CREATE TABLE hrt_ai_ingest_run (
    INGEST_RUN_ID                NUMBER(18, 0),
    PARENT_REQUEST_ID            NUMBER(18, 0),
    FEATURE                      VARCHAR2(120),
    ENTITY_TYPE                  VARCHAR2(120),
    ENTITY_TYPE_SELECTION        VARCHAR2(256),
    COMPLETION_STATUS            VARCHAR2(256),
    OVERALL_COMPLETION_STATUS    VARCHAR2(256),
    FROM_DATE                    TIMESTAMP(6) ,
    TO_DATE                      TIMESTAMP(6) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    INGEST_RUN_ID                NUMBER(18, 0),
    FEATURE                      VARCHAR2(120),
    ENTITY_TYPE                  VARCHAR2(120),
    LAST_RUN_DATE                TIMESTAMP(6) ,
    HTTP_STATUS_CODE             VARCHAR2(80) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    PARENT_REQUEST_ID            NUMBER(18, 0),
    ENTITY_TYPE_SELECTION        VARCHAR2(256),
    COMPLETION_STATUS            VARCHAR2(256),
    OVERALL_COMPLETION_STATUS    VARCHAR2(256),
    FROM_DATE                    TIMESTAMP(6) ,
    TO_DATE                      TIMESTAMP(6) ,
    CONSTRAINT pk_hrt_ai_ingest_run PRIMARY KEY (INGEST_RUN_ID, INGEST_RUN_ID)
);
